.cat-product-bg {
	padding: 15px 15px 5px 15px !important;
}
    
/* UNDERGROUND DRAINAGE - DONE */    
.cat-product-bg-15 {
	background-color: #7B6A58 !important;
}

/* UTLITY SERVICE DUCTS - DONE */  
.cat-product-bg-16 {
	background-color: #68C462 !important;
}

/* PRESSURE PIPELINE SYSTEMS - DONE */ 
.cat-product-bg-17 {
	background-color: #F5A674 !important;
}

/* ACCESS COVERS - DONE */ 
.cat-product-bg-18 {
	background-color: #3CA7BC !important;
}

/* DUCT ACCESS CHAMBERS - DONE */ 
.cat-product-bg-19 {
	background-color: #F45C1D !important;
}

/* GEOSYNTHETIC MEMBRANES - DONE */ 
.cat-product-bg-20 {
	background-color: #02A167 !important;
}

/* GROUND REINFORCEMENT - DONE */ 
.cat-product-bg-21 {
	background-color: #582681 !important;
}

/* LINEAR DRAINAGE - DONE */ 
.cat-product-bg-22 {
	background-color: #12A19A !important;
}

/* PIPELINE SYSTEM ACCESSORIES - DONE */ 
.cat-product-bg-23 {
	background-color: #E61873 !important;
}

/* STORMWATER MANAGEMENT - DOPE */ 
.cat-product-bg-24 {
	background-color: #0088CC !important;
}

/* UNDERGROUND TANKS - DONE */ 
.cat-product-bg-25 {
	background-color: #FFAD48 !important;
}

/* BESPOKE FABRICATIONS - DONE */ 
.cat-product-bg-26 {
	background-color: #90716C !important;
}
